:root {
  --bg: #141414;
  --text: #fff;
}

/* ==========================================================================
Foundation
========================================================================== */
/* Reset
----------------------------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, button, textarea, select {
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* Base
	----------------------------------------------------------------- */
html {
  overflow-x: hidden;
  height: 100%;
  color: var(--text);
  background: var(--bg);
  overflow-y: scroll;
}

body {
  color: var(--text);
  background: var(--bg);
  -webkit-text-size-adjust: 100%;
  font-family: garamond-premier-pro, sans-serif;
  font-style: normal;
  font-optical-sizing: auto;
  font-feature-settings: "palt";
  font-weight: 500;
  font-size: 1.953125vw;
  letter-spacing: 0.003em;
  line-height: calc(44 / 25);
  -webkit-font-smoothing: antialiased;
}
@media screen and (max-width: 767px) {
  body {
    min-height: 100vh;
    /* mobile viewport bug fix */
    min-height: -webkit-fill-available;
  }
  .is-sp body {
    min-height: 100dvh;
  }
}
body.is-transition {
  pointer-events: none;
}

img {
  vertical-align: bottom;
  backface-visibility: hidden;
}

a {
  color: var(--text);
  text-decoration: none;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  a:hover {
    opacity: 0.7;
  }
}

strong, em {
  font-weight: 600;
}

/* ==========================================================================
	Layout
========================================================================== */
.header {
  top: 0;
  left: 0;
  position: absolute;
  mix-blend-mode: difference;
  width: 100%;
  z-index: 3;
}
.header__inner {
  padding: 2.96875vw 3.75vw 0 2.578125vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .header__inner {
    padding: 8.2051282051vw 7.4358974359vw 0 6.6666666667vw;
  }
}
.header__logo {
  font-size: 1.796875vw;
  letter-spacing: 0.1em;
  line-height: calc(14 / 23);
}
@media screen and (max-width: 767px) {
  .header__logo {
    font-size: 5.8974358974vw;
    letter-spacing: 0.1em;
    line-height: calc(14 / 23);
  }
}
.header__navi {
  font-size: 1.328125vw;
  letter-spacing: 0.02em;
  line-height: calc(28 / 17);
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
@media screen and (max-width: 767px) {
  .header__navi {
    font-size: 4.1025641026vw;
    letter-spacing: 0.02em;
    line-height: calc(28 / 16);
  }
}
.header__navi li + li {
  margin-left: 3.203125vw;
}
@media screen and (max-width: 767px) {
  .header__navi li + li {
    margin-left: 8.2051282051vw;
  }
}

.wrapper {
  position: relative;
  z-index: 1;
}

.footer {
  bottom: 0;
  left: 0;
  position: absolute;
  mix-blend-mode: difference;
  width: 100%;
  z-index: 2;
}
.footer__inner {
  padding: 0 3.75vw 2.65625vw 2.578125vw;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .footer__inner {
    padding: 0 7.4358974359vw 7.9487179487vw 6.6666666667vw;
  }
}
.footer__address {
  font-size: 1.171875vw;
  letter-spacing: 0.03em;
  line-height: calc(20 / 15);
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .footer__address {
    font-size: 3.8461538462vw;
    letter-spacing: 0.03em;
    line-height: calc(20 / 15);
  }
}
.footer__copy {
  font-size: 1.171875vw;
  letter-spacing: 0.03em;
  line-height: calc(18 / 15);
}
@media screen and (max-width: 767px) {
  .footer__copy {
    font-size: 3.8461538462vw;
    letter-spacing: 0.03em;
    line-height: calc(18 / 15);
  }
}

/* ==========================================================================
	Object
========================================================================== */
/* Component
----------------------------------------------------------------- */
/* Project
----------------------------------------------------------------- */
.topKeyvisual {
  width: 100%;
  opacity: 0;
  transition: opacity 1s;
}
.topKeyvisual.is-ready {
  opacity: 1;
}
.topKeyvisual .swiper-wrapper {
  width: 100%;
}
.topKeyvisual .swiper-slide {
  width: 100%;
  overflow: hidden;
  opacity: 0 !important;
}
.topKeyvisual .swiper-slide-active {
  opacity: 1 !important;
}
.topKeyvisual img {
  width: 100vw;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
}
.is-sp .topKeyvisual img {
  height: 100svh;
}

/* Utility
----------------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .u-sp_only {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .u-pc_only {
    display: none !important;
  }
}
.u-breakctrl {
  display: inline-block;
}

.js-lazy {
  opacity: 1;
  transition: opacity 0.4s;
}
.js-lazy[src^="/asset/img/dummy"] {
  opacity: 0;
}

.js-inview.ext-float {
  opacity: 0;
  transform: translateY(15px) translateZ(0);
  transition: transform 1s cubic-bezier(0.33, 1, 0.68, 1), opacity 1.2s cubic-bezier(0.33, 1, 0.68, 1);
}
.js-inview.ext-float.is-animated {
  opacity: 1;
  transform: none;
}

/* Animations */
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
@keyframes line {
  0% {
    width: 0;
  }
  10% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}